prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: jsoncpp
Description: A C++ library for interacting with JSON
Version: 1.9.7
URL: https://github.com/open-source-parsers/jsoncpp
Libs: -Wl,-R${libdir} -L${libdir} -ljsoncpp
Cflags: -I${includedir}
